li.cont-menu-left-tovar.left_menu_parent {
    position: relative;
	list-style-type: none;
}

.left_menu_sub-tab {
    padding: 30px 30px;
	text-align: right;
}

.left_menu_sub {
    position: absolute;
    top: 0;
    left: calc(100%);
    width: calc(100% + 100% + 70px);
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.18) 0 0px 13px -1px;
    display: none;
}

li.cont-menu-left-title .tovar-cont-block-a>a {
    text-transform: none;
    padding: 4px 0px;
	font-weight: 500;
}

.left-img-cat-groop {
	width: 83%;
	min-height: 72px;
}

img.img-cat-groop {
    width: 70px;
    height: auto;
    background-size: cover;
    border: solid 1px #b2b2b2;
    position: absolute;
    top: 0;
    margin: auto;
    left: -20%;
}

.cont-menu-left ul li>a:after {
    font-size: 22px;
    top: 15px;
    text-align: right;
    color: #888;
    content: "\203A";
    position: absolute;
    right: 16px;
    margin: -3px 0 0;
    width: 12px;
    height: 8px;
    font-weight: 400;
    display: block;
}

.cont-menu-left ul li>a:hover {
    background: #fff;
    border-left: solid 7px #008d42;
    padding-left: 20px;
    transition-duration: 200ms;
}

.cont-menu-left-general {
    background: #008d42;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 10px;
}

.cont-menu-left-general-dop {
    text-transform: uppercase;
    padding: 15px 10px;
}


li.cont-menu-left-title a {
    color: #575757;
    text-decoration: none;
    display: block;
    padding: 15px 35px 15px 10px;
	font-size: 13px;
	position: relative;
}

li.cont-menu-left-title:not(:last-child) {
    border-bottom: solid 1px #F2F2F2;
	
}

.left_menu_parent {
    position: relative;
}

.cont-menu-left .EndPad>a:after {
	display:none;
}

img.dop-info-img {
    width: 24px;
    float: left;
    margin-right: 10px;
}
.hdiscount {
    color: #ffffff;
    font-size: 20px;
    margin:0;
}

li.cont-menu-left-general-dop li {
    list-style: disc;
    font-size: 13px;
    margin-left: 20px;
	
}
ul.menu-left-dop-info-text li::marker {
    color: #f30000;
    font-size: 21px;
}
.cont-discount ul.menu-left-dop-info-text {
    padding-left: 30px;
}

.menu-filter.cont-discount {
    margin-left: 0;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-left: 42px;
    font-size: 14px;
}
span.discount-size {
    font-size: 15px;
    font-weight: 700;
}
.menu-filter.cont-discount:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #ffffff;
    z-index: 1;
    border-radius: 50%;
    top: 17px;
    left: 17px;
}
.box-cont-discount .menu-filter {
    background: #f74a58;
    border-bottom: solid 1px #ff6a6a;
}
.box-cont-discount {
    box-shadow: rgb(0 0 0 / 19%) 0 12px 21px -1px;
}
.leftFilterMenu {
    box-shadow: rgb(0 0 0 / 19%) 0 12px 21px -1px;
    margin-bottom: 40px;
}
.menu-left-dop-info-text {
    text-transform: none;
	margin: 0;
}
.cont-discount li.cont-menu-left-general-dop li span {
    background: #fff;
    z-index: 1;
}
.cont-menu-left-title .icon-cont {
    top: -11px;
    left: initial;
    right: initial;
    display: inline-table;
    bottom: 0;
	display: none
}
.cont-discount li.cont-menu-left-general-dop li:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #f30000;
    z-index: 1;
    border-radius: 50%;
    top: 6px;
    left: -23px;
}
.cont-menu-left-title .icon-cont .SaleIcon, .cont-menu-left-title .icon-cont .NewIcon {
    width: 12px;
    height: 12px;
}

.cont-menu-left-title .icon-cont .SaleIcon {
    background: #fff;
    border: solid 1px #ff4a4a;
}

.cont-menu-left-title .icon-cont .NewIcon {
    background: #fff;
    border: solid 1px #32c900;
}


.cont-menu-left-title .icon-cont .SaleIcon:after {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background: #fff;
    border: solid 1px #ff4a4a;
    border-radius: 50%;
    top: -1px;
    left: 13px;
}

.cont-menu-left-title .icon-cont .NewIcon:after {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background: #fff;
    border: solid 1px #32c900;
    border-radius: 50%;
    top: -1px;
    left: 13px;
}

/*---END---*/